Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.
{"docsConfig":{"theme":"aspen","$schema":"https://mintlify.com/docs.json","name":"Polymarket US Documentation","colors":{"primary":"#165DFC","light":"#165DFC","dark":"#165DFC"},"logo":{"light":"https://mintcdn.com/polymarketusdocs/NN49MNZwHafQdUcP/logo/logo-light.svg?fit=max\u0026auto=format\u0026n=NN49MNZwHafQdUcP\u0026q=85\u0026s=31d6284cd801a07214abb060e79928e4","dark":"https://mintcdn.com/polymarketusdocs/NN49MNZwHafQdUcP/logo/logo-dark.svg?fit=max\u0026auto=format\u0026n=NN49MNZwHafQdUcP\u0026q=85\u0026s=5a708086de6cea6b0d2e06113cb3d890"},"favicon":"https://mintcdn.com/polymarketusdocs/evzbz56sXnnj2zm_/favicon.svg?fit=max\u0026auto=format\u0026n=evzbz56sXnnj2zm_\u0026q=85\u0026s=c10a861ca59caafabd100b8975cc0b5c","background":{"color":{"light":"#FFFFFF","dark":"#0A0B0D"}},"navbar":{"links":[{"icon":"signal","href":"https://status.polymarketexchange.com","label":"System Status"},{"icon":"discord","href":"https://discord.gg/cA6Skf5wCk","label":"Join Discord"}],"primary":{"type":"button","label":"Main Site","href":"https://polymarket.us"}},"footer":{"socials":{"x":"https://x.com/polymarket","linkedin":"https://www.linkedin.com/company/polymarket","discord":"https://discord.gg/cA6Skf5wCk"},"links":[{"header":"Polymarket","items":[{"label":"Careers","href":"https://polymarket.com/careers"},{"label":"Polymarket International","href":"https://polymarket.com"}]},{"header":"Legal","items":[{"label":"Privacy Policy","href":"https://polymarket.us/privacy"},{"label":"Terms of Service","href":"https://polymarket.us/tos"},{"label":"Market Integrity","href":"https://integrity.polymarket.us/"},{"label":"System Status","href":"https://status.polymarketexchange.com"},{"label":"Polymarket Exchange","href":"https://polymarketexchange.com/"},{"label":"Polymarket Clearing","href":"https://polymarketclearing.com/"}]}]},"fonts":{"family":"Inter"},"styling":{"eyebrows":"breadcrumbs","latex":false},"banner":{"content":"You are viewing documentation for Polymarket US","dismissible":true},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"interaction":{"drilldown":true},"navigation":{"global":{},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"polymarketusdocs","hasAudioNarration":false,"actualSubdomain":"polymarketusdocs","customDomains":["docs.polymarket.us"],"gitSource":{"type":"github","owner":"polymarket","repo":"website-isv-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6adc32695bd62df6dc411c49","collectionId":"3d18eef7-f567-4627-8b04-ed7e91381674","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6adc32695bd62df6dc411c49"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6adc32695bd62df6dc411c49","clientVersion":"0.0.3971","searchFilterCounts":[{"language":"default","tag":"Institutional API","count":120},{"language":"default","tag":"API Reference","count":71},{"language":"default","tag":"REST API","count":64},{"language":"default","tag":"App Users","count":47},{"language":"default","tag":"RFQs","count":42},{"language":"default","tag":"Partner Integration","count":29},{"language":"default","tag":"Trading","count":28},{"language":"default","tag":"FIX API","count":23},{"language":"default","tag":"SDKs","count":21},{"language":"default","tag":"Guide","count":21}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true,"deflection":{"enabled":true,"type":"link","url":"http://polymarket.us/support"}},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"isAtlas":false,"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":"#content-container table{table-layout:auto}#content-container table td,#content-container table th{min-width:0!important}#content-container table td code,#content-container table td[data-numeric=true],#content-container table th code{white-space:nowrap}.rewards-cta .card{background:#165dfc!important;border-color:transparent!important}.rewards-cta .card:hover{background:#1253e0!important;border-color:transparent!important}.rewards-cta .card [data-component-part=card-title]{color:#fff!important}.rewards-cta .card [data-component-part=card-content]{color:rgb(255 255 255/.85)!important}.rewards-cta .card [data-component-part=card-icon] svg{background-color:#fff!important}.rewards-cta .card #card-link-arrow-icon{color:rgb(255 255 255/.8)!important}"}],"page":{"pagePath":"api-reference/combos/create-combo","slug":"/api-reference/combos/create-combo","pageMetadata":{"title":"Create combo","description":"Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/combos-schema.json post /v1/combos","href":"/api-reference/combos/create-combo","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create combo","description":"Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/combos-schema.json post /v1/combos","href":"/api-reference/combos/create-combo","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Create combo","description":"Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.","operationId":"ComboAPI_CreateCombo","responses":{"200":"6dafbbe3-60d6-4e16-944c-2059f8140fde"},"requestBody":"c8d6e72c-bd84-475c-b8db-96e4d330d821","tags":["Combos"],"method":"post","type":"path","servers":["176305b5-8fe7-4a58-aa31-1402c7f757ac"],"security":["ab83ea1a-99b0-4e8c-9fd7-2a2f330659da"],"path":"/v1/combos","baseUrlOptions":["https://api.prod.polymarketexchange.com"],"title":"Create combo","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"legs":{"type":"array","items":{"type":"object","properties":{"symbol":{"type":"string","isRequired":true,"uniqueKey":"legs.items.[INDEX].symbol","typeLabel":"string"},"side":{"type":"string","enum":["SIDE_BUY","SIDE_SELL"],"description":"Side indicates the side of an Order.","isRequired":true,"uniqueKey":"legs.items.[INDEX].side","typeLabel":"enum\u003cstring>"}},"required":["symbol","side"],"uniqueKey":"legs.items.[INDEX]","typeLabel":"object"},"minItems":2,"maxItems":50,"isRequired":true,"uniqueKey":"legs","typeLabel":"object[]"}},"required":["legs"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"legs":[{"symbol":"\u003cstring>"}]}}},"exampleType":"generated"}},"required":true,"exampleType":"generated"},"responses":{"6dafbbe3-60d6-4e16-944c-2059f8140fde":{"description":"A successful response.","content":{"application/json":{"schema":{"type":"object","properties":{"combo":{"type":"object","properties":{"id":{"type":"string","uniqueKey":"combo.id","typeLabel":"string"},"legs":{"type":"array","items":{"type":"object","properties":{"symbol":{"type":"string","isRequired":true,"uniqueKey":"combo.legs.items.[INDEX].symbol","typeLabel":"string"},"side":{"type":"string","enum":["SIDE_BUY","SIDE_SELL"],"description":"Side indicates the side of an Order.","isRequired":true,"uniqueKey":"combo.legs.items.[INDEX].side","typeLabel":"enum\u003cstring>"}},"required":["symbol","side"],"uniqueKey":"combo.legs.items.[INDEX]","typeLabel":"object"},"uniqueKey":"combo.legs","typeLabel":"object[]"},"state":{"type":"string","enum":["INSTRUMENT_STATE_CLOSED","INSTRUMENT_STATE_OPEN","INSTRUMENT_STATE_PREOPEN","INSTRUMENT_STATE_SUSPENDED","INSTRUMENT_STATE_EXPIRED","INSTRUMENT_STATE_TERMINATED","INSTRUMENT_STATE_HALTED","INSTRUMENT_STATE_MATCH_AND_CLOSE_AUCTION","INSTRUMENT_STATE_PENDING"],"description":"InstrumentState represents the state of an instrument.","uniqueKey":"combo.state","typeLabel":"enum\u003cstring>"},"createdTime":{"type":"string","format":"date-time","uniqueKey":"combo.createdTime","typeLabel":"string\u003cdate-time>"},"tickSize":{"type":"number","format":"double","uniqueKey":"combo.tickSize","typeLabel":"number\u003cdouble>"}},"uniqueKey":"combo","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"combo":{"id":"\u003cstring>","legs":[{"symbol":"\u003cstring>","side":"SIDE_BUY"}],"state":"INSTRUMENT_STATE_CLOSED","createdTime":"2023-11-07T05:31:56Z","tickSize":123}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"ab83ea1a-99b0-4e8c-9fd7-2a2f330659da":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"176305b5-8fe7-4a58-aa31-1402c7f757ac":{"url":"https://api.prod.polymarketexchange.com","description":"Production server"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","bearerFormat":"JWT","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"institutional/oapi-schemas/combos-schema.json"},"subdomain":"polymarketusdocs","siteName":"Polymarket US Documentation","title":"Create combo - Polymarket US Documentation","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-08T23:51:40.416Z","originalFileLocation":"api-reference/combos/create-combo.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Polymarket US Documentation\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create combo - Polymarket US Documentation\">\u003cmeta data-mint-head property=\"og:description\" content=\"Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Polymarket US Documentation\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.polymarket.us/api-reference/combos/create-combo\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://polymarketusdocs.mintlify.app/_mintlify/api/og/v2?division=Combos\u0026amp;title=Create+combo\u0026amp;description=Creates+or+returns+the+combo+instrument+for+the+supplied+legs.+Each+authenticated+exchange+participant+may+create+up+to+1%2C000+new+combo+instruments+per+week+acr\u0026amp;theme=258f311544a75bb798e8b1d2\u0026amp;signature=85c1d65f3d1f23bcb834337b38e4aa068b54b4fd0f82fcc822f21fe587c4cfcf\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create combo - Polymarket US Documentation\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://polymarketusdocs.mintlify.app/_mintlify/api/og/v2?division=Combos\u0026amp;title=Create+combo\u0026amp;description=Creates+or+returns+the+combo+instrument+for+the+supplied+legs.+Each+authenticated+exchange+participant+may+create+up+to+1%2C000+new+combo+instruments+per+week+acr\u0026amp;theme=258f311544a75bb798e8b1d2\u0026amp;signature=85c1d65f3d1f23bcb834337b38e4aa068b54b4fd0f82fcc822f21fe587c4cfcf\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/polymarketusdocs/YN7ghhSTLd6PklJ-/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Polymarket US Documentation\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#165DFC\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.polymarket.us/api-reference/combos/create-combo\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/combos/create-combo.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.polymarket.us/#organization\",\"name\":\"Polymarket US Documentation\",\"url\":\"https://docs.polymarket.us\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/polymarketusdocs/NN49MNZwHafQdUcP/logo/logo-light.svg?fit=max\u0026auto=format\u0026n=NN49MNZwHafQdUcP\u0026q=85\u0026s=31d6284cd801a07214abb060e79928e4\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.polymarket.us#website\",\"name\":\"Polymarket US Documentation\",\"url\":\"https://docs.polymarket.us\",\"publisher\":{\"@id\":\"https://docs.polymarket.us/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.polymarket.us/api-reference/combos/create-combo#webpage\",\"url\":\"https://docs.polymarket.us/api-reference/combos/create-combo\",\"name\":\"Create combo\",\"description\":\"Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.\",\"dateModified\":\"2026-10-08T23:51:40.416Z\",\"isPartOf\":{\"@id\":\"https://docs.polymarket.us#website\"},\"breadcrumb\":{\"@id\":\"https://docs.polymarket.us/api-reference/combos/create-combo#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.polymarket.us/api-reference/combos/create-combo#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Combos\",\"item\":\"https://docs.polymarket.us/api-reference/combos/overview\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Combos\",\"item\":\"https://docs.polymarket.us/api-reference/combos/get-combos\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Create combo\",\"item\":\"https://docs.polymarket.us/api-reference/combos/create-combo\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.polymarket.us/api-reference/combos/create-combo#apireference\",\"headline\":\"Create combo\",\"name\":\"Create combo\",\"description\":\"Creates or returns the combo instrument for the supplied legs. Each authenticated exchange participant may create up to 1,000 new combo instruments per week across all of its accounts. The quota resets Monday at 00:00 UTC. Returning an existing canonical combo does not consume the quota.\",\"url\":\"https://docs.polymarket.us/api-reference/combos/create-combo\",\"mainEntityOfPage\":{\"@id\":\"https://docs.polymarket.us/api-reference/combos/create-combo#webpage\"},\"dateModified\":\"2026-10-08T23:51:40.416Z\",\"publisher\":{\"@id\":\"https://docs.polymarket.us/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.polymarket.us#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Polymarket US Documentation\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Polymarket US Documentation","nav":{"global":{},"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/getting-started/welcome"}]},{"tab":"App Users","pages":[{"title":"App Users","href":"/learn/home"}]},{"tab":"API Reference","groups":[{"group":"Getting Started","pages":[{"title":"Introduction","href":"/api-reference/introduction"},{"title":"Authentication","href":"/api-reference/authentication"},{"title":"Rate Limits","href":"/api-reference/rate-limits"}]},{"group":"Orders","pages":[{"title":"Orders API Overview","href":"/api-reference/orders/overview"},{"title":"Get Open Orders","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json get /v1/orders/open","href":"/api-reference/orders/get-open-orders"},{"title":"Get Order","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json get /v1/order/{orderId}","href":"/api-reference/orders/get-order"},{"title":"Create Order","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json post /v1/orders","href":"/api-reference/orders/create-order"},{"title":"Cancel All Open Orders","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json post /v1/orders/open/cancel","href":"/api-reference/orders/cancel-all-open-orders"},{"title":"Cancel Order","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json post /v1/order/{orderId}/cancel","href":"/api-reference/orders/cancel-order"},{"title":"Modify Order","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json post /v1/order/{orderId}/modify","href":"/api-reference/orders/modify-order"},{"title":"Preview Order","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json post /v1/order/preview","href":"/api-reference/orders/preview-order"},{"title":"Close Position Order","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json post /v1/order/close-position","href":"/api-reference/orders/close-position-order"},{"title":"Create Multiple Orders","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json post /v1/orders/batched","href":"/api-reference/orders/create-multiple-orders"},{"title":"Cancel Multiple Orders","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json post /v1/orders/batched/cancel","href":"/api-reference/orders/cancel-multiple-orders"},{"title":"Modify Multiple Orders","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/orders-schema.json post /v1/orders/batched/modify","href":"/api-reference/orders/modify-multiple-orders"}]},{"group":"Combos","pages":[{"title":"Combos API Overview","href":"/api-reference/combos/overview"},{"group":"Combos","pages":[{"title":"Get combos","description":"Returns the combo matching the exact symbol.","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/combos-schema.json get /v1/combos","href":"/api-reference/combos/get-combos"},{"title":"Create combo","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/combos-schema.json post /v1/combos","href":"/api-reference/combos/create-combo"}]}]},{"group":"RFQs","pages":[{"title":"RFQ API Overview","description":"Manage RFQs and quotes and query RFQ trades","href":"/api-reference/rfqs/overview"},{"group":"RFQs","pages":[{"title":"Get RFQs","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json get /v1/rfqs","href":"/api-reference/rfqs/get-rfqs"},{"title":"Create RFQ","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json post /v1/rfqs","href":"/api-reference/rfqs/create-rfq"},{"title":"Get quotes","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json get /v1/rfqs/quotes","href":"/api-reference/rfqs/get-quotes"},{"title":"Create quote","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json post /v1/rfqs/quotes","href":"/api-reference/rfqs/create-quote"},{"title":"Get RFQ trades","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json get /v1/rfqs/trades","href":"/api-reference/rfqs/get-rfq-trades"},{"title":"Get RFQ user ID","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json get /v1/rfqs/user-id","href":"/api-reference/rfqs/get-rfq-user-id"},{"title":"Delete RFQ","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json delete /v1/rfqs/{rfqId}","href":"/api-reference/rfqs/delete-rfq"},{"title":"Delete quote","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json delete /v1/rfqs/{rfqId}/quotes/{quoteId}","href":"/api-reference/rfqs/delete-quote"},{"title":"Accept quote","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json put /v1/rfqs/{rfqId}/quotes/{quoteId}/accept","href":"/api-reference/rfqs/accept-quote"},{"title":"Confirm quote","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/rfqs-schema.json put /v1/rfqs/{rfqId}/quotes/{quoteId}/confirm","href":"/api-reference/rfqs/confirm-quote"}]}]},{"group":"Portfolio","pages":[{"title":"Portfolio API Overview","href":"/api-reference/portfolio/overview"},{"title":"Get User Positions","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/portfolio-schema.json get /v1/portfolio/positions","href":"/api-reference/portfolio/get-user-positions"},{"title":"Get Activities","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/portfolio-schema.json get /v1/portfolio/activities","href":"/api-reference/portfolio/get-activities"},{"title":"Get Account Balances","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/portfolio-schema.json get /v1/account/balances","href":"/api-reference/account/get-account-balances"}]},{"group":"Events","pages":[{"title":"Events API Overview","href":"/api-reference/events/overview"},{"title":"Get Events","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/events-schema.json get /v1/events","href":"/api-reference/events/get-events"},{"title":"Get Event By Slug","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/events-schema.json get /v1/events/slug/{slug}","href":"/api-reference/events/get-event-by-slug"},{"title":"Get Event By ID","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/events-schema.json get /v1/events/{id}","href":"/api-reference/events/get-event-by-id"},{"title":"Get Event By Partner External ID","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/events-schema.json get /v1/partners/{partnerKey}/events/{externalId}","href":"/api-reference/partners/get-event-by-partner-external-id"}]},{"group":"Markets","pages":[{"title":"Markets API Overview","href":"/api-reference/market/overview"},{"title":"Get Price History","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/price-history-schema.json get /v1/price-history","href":"/api-reference/price-history/get-price-history"},{"title":"Get Market By ID","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/markets-schema.json get /v1/market/id/{id}","href":"/api-reference/markets/get-market-by-id"},{"title":"Get Market By Slug","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/markets-schema.json get /v1/market/slug/{slug}","href":"/api-reference/markets/get-market-by-slug"},{"title":"Get Markets","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/markets-schema.json get /v1/markets","href":"/api-reference/markets/get-markets"},{"title":"Get Market BBO","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/markets-schema.json get /v1/markets/{slug}/bbo","href":"/api-reference/markets/get-market-bbo"},{"title":"Get Market Book","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/markets-schema.json get /v1/markets/{slug}/book","href":"/api-reference/markets/get-market-book"},{"title":"Get Market Settlement","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/markets-schema.json get /v1/markets/{slug}/settlement","href":"/api-reference/markets/get-market-settlement"}]},{"group":"Asset Prices","pages":[{"title":"Asset Prices API Overview","href":"/api-reference/asset-prices/overview"},{"title":"Get A Bucketed OHLC Price Series For One Or More Assets","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/asset-prices-schema.json get /v1/asset-prices/history","href":"/api-reference/asset-prices/get-a-bucketed-ohlc-price-series-for-one-or-more-assets"}]},{"group":"Series","pages":[{"title":"Series API Overview","href":"/api-reference/series/overview"},{"title":"Get Series","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/series-schema.json get /v1/series","href":"/api-reference/series/get-series"},{"title":"Get Series By ID","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/series-schema.json get /v1/series/id/{id}","href":"/api-reference/series/get-series-by-id"}]},{"group":"Sports","pages":[{"title":"Sports API Overview","href":"/api-reference/sports/overview"},{"title":"Get All Leagues","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-schema.json get /v2/leagues","href":"/api-reference/sports/get-all-leagues"},{"title":"Get League By Slug","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-schema.json get /v2/leagues/{slug}","href":"/api-reference/sports/get-league-by-slug"},{"title":"Get Events By League Slug","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-schema.json get /v2/leagues/{slug}/events","href":"/api-reference/sports/get-events-by-league-slug"},{"title":"Get All Sports","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-schema.json get /v2/sports","href":"/api-reference/sports/get-all-sports"},{"title":"Get Sport By Slug","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-schema.json get /v2/sports/{slug}","href":"/api-reference/sports/get-sport-by-slug"},{"title":"Get Events By Sport Slug","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-schema.json get /v2/sports/{slug}/events","href":"/api-reference/sports/get-events-by-sport-slug"}]},{"group":"Sports (Legacy)","pages":[{"title":"Sports API Overview (Legacy)","href":"/api-reference/sports-legacy/overview"},{"title":"Get Sports","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-legacy-schema.json get /v1/sports","href":"/api-reference/sports/get-sports"},{"title":"Get Sports Players","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-legacy-schema.json get /v1/sports/players","href":"/api-reference/sports/get-sports-players"},{"title":"Get Sports Teams","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-legacy-schema.json get /v1/sports/teams","href":"/api-reference/sports/get-sports-teams"},{"title":"Get Sports Teams For Provider","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-legacy-schema.json get /v1/sports/teams/provider","href":"/api-reference/sports/get-sports-teams-for-provider"},{"title":"Get Sports Events","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/sports-legacy-schema.json get /v1/sports/{seriesId}/events","href":"/api-reference/sports/get-sports-events"}]},{"group":"Tags","pages":[{"title":"Tags API Overview","href":"/api-reference/tags/overview"},{"title":"Get Tags","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/tags-schema.json get /v2/tags","href":"/api-reference/tags/get-tags"},{"title":"Get Tag By Slug","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/tags-schema.json get /v2/tags/slug/{slug}","href":"/api-reference/tags/get-tag-by-slug"},{"title":"Get Tag By ID","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/tags-schema.json get /v2/tags/{id}","href":"/api-reference/tags/get-tag-by-id"},{"title":"Get Events For A Tag","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/tags-schema.json get /v2/tags/{slug}/events","href":"/api-reference/tags/get-events-for-a-tag"}]},{"group":"Search","pages":[{"title":"Search API Overview","href":"/api-reference/search/overview"},{"title":"Search","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/search-schema.json get /v1/search","href":"/api-reference/search/search"}]},{"group":"Incentives","pages":[{"title":"Incentives API Overview","href":"/api-reference/incentives/overview"},{"title":"Get Incentive Programs","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/incentives-schema.json get /v1/incentives","href":"/api-reference/incentives/get-incentive-programs"},{"title":"Get Your Incentive Earnings","deprecated":null,"version":null,"openapi":"/api-reference/oapi-schemas/incentives-schema.json get /v1/incentives/earnings","href":"/api-reference/incentives/get-your-incentive-earnings"}]}]},{"tab":"WebSockets","pages":[{"title":"WebSockets","href":"/api-reference/websocket/overview"}]},{"tab":"SDKs","pages":[{"title":"SDKs","href":"/api-reference/sdks/introduction"}]},{"tab":"Institutional API","anchors":[{"anchor":"Guide","pages":[{"title":"Guide","href":"/trader-guide/overview"}]},{"anchor":"REST API","groups":[{"group":"Overview","pages":[{"title":"REST API Overview","href":"/institutional/introduction"}]},{"group":"Health","pages":[{"title":"Health API Overview","href":"/institutional/health/overview"},{"group":"Health","pages":[{"title":"Health check","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/health-schema.json get /v1/health","href":"/api-reference/health/health-check"}]}]},{"group":"Trading","pages":[{"title":"Trading API Overview","href":"/institutional/trading/overview"},{"group":"Trading","pages":[{"title":"Insert order","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/trading-schema.json post /v1/trading/orders","href":"/api-reference/trading/insert-order"},{"title":"Cancel order","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/trading-schema.json post /v1/trading/orders/cancel","href":"/api-reference/trading/cancel-order"},{"title":"Cancel order list","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/trading-schema.json post /v1/trading/orders/cancel/list","href":"/api-reference/trading/cancel-order-list"},{"title":"Insert order cross","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/trading-schema.json post /v1/trading/orders/cross","href":"/api-reference/trading/insert-order-cross"},{"title":"Insert order list","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/trading-schema.json post /v1/trading/orders/list","href":"/api-reference/trading/insert-order-list"},{"title":"Get open orders","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/trading-schema.json get /v1/trading/orders/open","href":"/api-reference/trading/get-open-orders"},{"title":"Preview order","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/trading-schema.json post /v1/trading/orders/preview","href":"/api-reference/trading/preview-order"},{"title":"Cancel replace order","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/trading-schema.json post /v1/trading/orders/replace","href":"/api-reference/trading/cancel-replace-order"},{"title":"Cancel replace order list","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/trading-schema.json post /v1/trading/orders/replace/list","href":"/api-reference/trading/cancel-replace-order-list"}]}]},{"group":"Combos","pages":[{"title":"Combos API Overview","href":"/institutional/combos/overview"},{"group":"Combos","pages":[{"title":"Get combos","description":"Returns the combo matching the exact symbol.","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/combos-schema.json get /v1/combos","href":"/api-reference/combos/get-combos"},{"title":"Create combo","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/combos-schema.json post /v1/combos","href":"/api-reference/combos/create-combo"}]}]},{"group":"RFQs","pages":[{"title":"RFQ API Overview","description":"Create and manage RFQs and quotes","href":"/institutional/rfqs/overview"},{"group":"RFQs","pages":[{"title":"Get RFQs","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json get /v1/rfqs","href":"/institutional/rfqs/get-rfqs"},{"title":"Create RFQ","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json post /v1/rfqs","href":"/institutional/rfqs/create-rfq"},{"title":"Get quotes","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json get /v1/rfqs/quotes","href":"/institutional/rfqs/get-quotes"},{"title":"Create quote","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json post /v1/rfqs/quotes","href":"/institutional/rfqs/create-quote"},{"title":"Get RFQ trades","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json get /v1/rfqs/trades","href":"/institutional/rfqs/get-rfq-trades"},{"title":"Get RFQ user ID","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json get /v1/rfqs/user-id","href":"/institutional/rfqs/get-rfq-user-id"},{"title":"Delete RFQ","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json delete /v1/rfqs/{rfqId}","href":"/institutional/rfqs/delete-rfq"},{"title":"Delete quote","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json delete /v1/rfqs/{rfqId}/quotes/{quoteId}","href":"/institutional/rfqs/delete-quote"},{"title":"Accept quote","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json put /v1/rfqs/{rfqId}/quotes/{quoteId}/accept","href":"/institutional/rfqs/accept-quote"},{"title":"Confirm quote","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/rfqs-schema.json put /v1/rfqs/{rfqId}/quotes/{quoteId}/confirm","href":"/institutional/rfqs/confirm-quote"}]}]},{"group":"Report","pages":[{"title":"Report API Overview","href":"/institutional/report/overview"},{"group":"Report","pages":[{"title":"Download executions CSV","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/report-schema.json post /v1/report/executions/csv","href":"/api-reference/report/download-executions-csv"},{"title":"Search executions","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/report-schema.json post /v1/report/executions/search","href":"/api-reference/report/search-executions"},{"title":"Download orders CSV","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/report-schema.json post /v1/report/orders/csv","href":"/api-reference/report/download-orders-csv"},{"title":"Search orders","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/report-schema.json post /v1/report/orders/search","href":"/api-reference/report/search-orders"},{"title":"Download trades CSV","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/report-schema.json post /v1/report/trades/csv","href":"/api-reference/report/download-trades-csv"},{"title":"Search trades","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/report-schema.json post /v1/report/trades/search","href":"/api-reference/report/search-trades"},{"title":"Get trade stats","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/report-schema.json post /v1/report/trades/stats","href":"/api-reference/report/get-trade-stats"}]}]},{"group":"Positions","pages":[{"title":"Positions API Overview","href":"/institutional/positions/overview"},{"group":"Positions","pages":[{"title":"List account positions","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/positions-schema.json get /v1/positions","href":"/api-reference/positions/list-account-positions"},{"title":"Get account balance","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/positions-schema.json post /v1/positions/balance","href":"/api-reference/positions/get-account-balance"},{"title":"List account balances","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/positions-schema.json post /v1/positions/balances","href":"/api-reference/positions/list-account-balances"},{"title":"Get position ledger","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/positions-schema.json get /v1/positions/ledger","href":"/api-reference/positions/get-position-ledger"},{"title":"Download position ledger as CSV","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/positions-schema.json get /v1/positions/ledger/download","href":"/api-reference/positions/download-position-ledger-as-csv"}]}]},{"group":"Funding","pages":[{"title":"Funding Overview","href":"/institutional/funding/overview"},{"group":"Funding","pages":[{"title":"Get account balance ledger","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/funding-schema.json get /v1/funding/balance-ledger","href":"/api-reference/funding/get-account-balance-ledger"},{"title":"Download account balance ledger as CSV","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/funding-schema.json get /v1/funding/balance-ledger/download","href":"/api-reference/funding/download-account-balance-ledger-as-csv"}]}]},{"group":"Order Book","pages":[{"title":"Order Book API Overview","href":"/institutional/orderbook/overview"},{"group":"Order Book","pages":[{"title":"Get order book","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/orderbook-schema.json get /v1/orderbook/{symbol}","href":"/api-reference/order-book/get-order-book"},{"title":"Get best bid/offer","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/orderbook-schema.json get /v1/orderbook/{symbol}/bbo","href":"/api-reference/order-book/get-best-bidoffer"}]}]},{"group":"Settlement","pages":[{"title":"Settlement API Overview","href":"/institutional/settlement/overview"},{"group":"Settlement","pages":[{"title":"Get instrument settlement","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/settlement-schema.json get /v1/instruments/{symbol}/settlement","href":"/api-reference/settlement/get-instrument-settlement"}]}]},{"group":"Reference Data","pages":[{"title":"Reference Data API Overview","href":"/institutional/refdata/overview"},{"group":"ReferenceData","pages":[{"title":"List instruments","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/refdata-schema.json post /v1/refdata/instruments","href":"/api-reference/referencedata/list-instruments"},{"title":"Get instrument metadata","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/refdata-schema.json post /v1/refdata/metadata","href":"/api-reference/referencedata/get-instrument-metadata"},{"title":"List symbols","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/refdata-schema.json post /v1/refdata/symbols","href":"/api-reference/referencedata/list-symbols"}]}]},{"group":"Accounts","pages":[{"title":"Accounts API Overview","href":"/institutional/accounts/overview"},{"group":"Accounts","pages":[{"title":"List accounts","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/accounts-schema.json get /v1/accounts","href":"/api-reference/accounts/list-accounts"},{"title":"List users","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/accounts-schema.json get /v1/users","href":"/api-reference/accounts/list-users"},{"title":"Get who am I","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/accounts-schema.json get /v1/whoami","href":"/api-reference/accounts/get-who-am-i"}]}]},{"group":"Payments","pages":[{"title":"Payments Overview","href":"/institutional/payments/overview"},{"title":"Aeropay Integration","href":"/institutional/payments/aeropay-guide"},{"title":"Checkout Integration","href":"/institutional/payments/checkout-guide"},{"title":"Funding Management","href":"/institutional/payments/funding-management"}]},{"group":"Incentives","pages":[{"title":"Incentives API Overview","href":"/institutional/incentives/overview"},{"group":"Incentives","pages":[{"title":"Get Incentive Programs","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/incentives-schema.json get /v1/incentives","href":"/api-reference/incentives/get-incentive-programs"},{"title":"Get Incentive Earnings","deprecated":null,"version":null,"openapi":"/institutional/oapi-schemas/incentives-schema.json get /v1/incentives/earnings","href":"/api-reference/incentives/get-incentive-earnings"}]}]}]},{"anchor":"gRPC API","pages":[{"title":"gRPC API","href":"/grpc-api/overview"}]},{"anchor":"FIX API","pages":[{"title":"FIX API","href":"/institutional/fix-api/fix-overview"}]}]},{"tab":"Incentives","pages":[{"title":"Incentives","href":"/incentives/overview"}]},{"tab":"Fees \u0026 Rebates","pages":[{"title":"Fees \u0026 Rebates","href":"/fees"}]},{"tab":"Data","pages":[{"title":"Data","href":"/data-guide/overview"}]},{"tab":"Partner Integration","pages":[{"title":"Partner Integration","href":"/partners/overview"}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]},"title":"Create combo - Polymarket US Documentation","buildId":"dpl_DFJrtvUi8HS5F9nkooKuDJsuD5BM","deploymentId":"dpl_DFJrtvUi8HS5F9nkooKuDJsuD5BM","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-rfhihCWU.js","utils-BmH1XFxk.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-BcNsxPKB.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-BAES3tkd.js","snippetPresets-DCMQBKLP.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-D6l_bzE9.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BOktbnNh.js","shallow-BCs8SgM7.js","getApiPlaygroundDisplay-DEmW5bJB.js","CodeSnippet-CpZOpB9C.js","CodeSnippets-BOBDqibl.js","Page-D5fEM6aW.js","getPastedJson-DH2JBvmr.js","icon-BBJH-kKh.js","MethodPill-D2Sd5NLC.js","DuplicateIcon-CGgfL2qN.js","createIcon-BKudBBzi.js","DynamicMarkdown-85clUA0i.js","SectionHeading-D0JiMgDx.js","axios-vUo_bRtp.js","Markdown-Cfiy0xZO.js","clsx-rL8ZCCw4.js","lib--scc4DXi.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-aeztFa9U.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-BywkCr5C.js"]}